2011年6月14日

[ruby-list:48184] Re: [ANN]るびま34号リリース

きしもとです

「NetBeansは 6.9.1 を使うか、7.0 ならプラグインをインストールして使ってください」
という趣旨ということでよろしいでしょうか?

On Mon, 13 Jun 2011 08:35:12 +0900
eiichi_maekawa@xxxxx wrote:
> 前川です。

>
> 補足します。
>
> Netbeabs7.0は、以下のページに、プラグインのインストール方法が記載されていま
> す。
>
> http://blogs.oracle.com/katakai/entry/ruby_and_rails_plugins_for
>
> 了

# このメールの内容とぜんぜん関係ないですがるびま34号に関連して。
# 日本にライフゲームを紹介したのは中公新書の『数理パズル』のほうがたぶんわずかに早いです。


投稿者 xml-rpc : 2011年6月14日 08:00
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104430
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。